dreamgraph

The Python module for Telegraph API

Installation

sudo pip3 install dreamgraph

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.1.6 2021-01-01      
1.1.5 2021-01-01      
1.1.4 2020-12-26      
1.1.3 2020-12-26      
1.1.1 2018-08-26      
1.0.8 2018-06-16      
1.0.7 2018-06-16      
1.0.6 2018-06-16      
1.0.5 2018-06-15    
1.0.2 2018-05-22      
1.0.1 2018-05-22      
1.0.0 2018-05-22      

Issues with this package?

Page last updated 2022-03-28 20:08:48 UTC